@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
 @charset "utf-8";
/* CSS Document */

body {
	background: #f2f2f2;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	color:#555555;
	font-size:13px;
}
h2 {
	color: #79A613;
	font-size: 28px;
	font-weight: 400;
	margin:0;
	padding:0;
}
h3 {
	color: #333333;
	font-size: 20px;
	font-weight: 400;
}
h3.staffLocations {
  clear: left;
}
h4 {
	color: #003F84;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
a img{
	border:none;
}
.clearFix {
	clear:both;
}
.pageWrapper {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 5px #999999;
	margin: 0 auto;
	max-width: 950px;
	width: 100%;
}
.breadcrumbs {
  padding: 10px;
}
.breadcrumbs a {
  text-decoration: none;
}
.header, .contentContainer, .footer {
	width:100%;
}
section {
}
/* HEADER AREA */
.header > a > img {
	padding:20px;
}
/* TOP NAV */
.topNav {
	border-bottom: 1px solid #ECECEC;
	border-top: 3px solid #F88C00;
	float: right;
	font-weight: 600;
}
.topNav ul {
	display: inline;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.topNav ul li {
  float: left;
  padding: 10px;
  font-size: 12px;
}
.topNav ul li a {
	color: #666666;
	text-decoration: none;
	display:block;
}
.topNav ul li a:hover {
	color: #F88C00;
}
.topNav ul li ul {
	background-color: #FFFFFF;
	border-bottom: 2px solid #F88C00;
	border-radius: 5px;
	box-shadow:0px 0px 7px -3px #000000;
	display: none;
	margin-left: -70px;
	margin-top: 10px;
	position: absolute;
	width: 200px;
	z-index:1;
	text-transform:uppercase;
}
.topNav ul li ul:after, .topNav ul li ul:before {
	bottom: 100%;
	left: 60%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.topNav ul li ul li ul{
	width:200px;
}
.topNav ul li ul:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.topNav ul li ul:before {
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #CCCCCC;
	border-width: 11px;
	margin-left: -12px;
}
.topNav ul li:last-child ul {
}
/* FVG NAV */
.fvgNav {
	background-color: #eff8dc;
	border-bottom: 3px solid #76a121;
	font-size: 14px;
	font-weight: 600;
	left: 0;
	opacity: 0.95;
	position: absolute;
	width: 185px;
	display: none;
	z-index:1;
	box-shadow:0px 7px 7px -3px #000000;
}

.fvgNav ul {
	display: inline;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	box-shadow:0px 0px 7px -3px #000000;
	border-top:3px solid #76a121;
}
.fvgNav ul li {
	padding: 5px;
	color:#555555;
}
.fvgNav ul li:hover{
	background-color: #76a121;
	color: #fff;
	cursor: pointer;
}
.fvgNav ul li ul {
	display: none;
	background-color: #eff8dc;
	left: -200px;
	position: absolute;
	margin-top: -20px;
	width: 200px;
	box-shadow:0px 0px 7px -3px #000000;
	z-index:5;
}


.header .headerGreenRibbon {
	background: url("/ak/images/HeaderGreenRibbon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 65px;
	margin-left: 780px;
	margin-top: 60px;
	position: absolute;
	width: 185px;
}
.header .headerGreenRibbon:hover {
	
}
.header .headerGreenRibbon a {
	color: #666666;
	text-decoration: none;
}
.header .headerGreenRibbon > div {
	font-size: 14px;
	margin: 7px 0 0 60px;
	width: 50%;
}
.mainNav {
	background: none repeat scroll 0 0 #003F84;
	border-bottom: 5px solid #f88c00;
	font-size: 14px;
	height: 40px;
}
.mainNav > ul {
	color: #DDDDDD;
	display: inline;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.mainNav ul li {
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 10px 15px;
	text-transform: uppercase;
}
.mainNav ul li:hover {
	background-color: #F88C00;
	margin: -10px 0;
	padding: 20px 15px 15px;
}
.mainNav > ul > li:first-child {
	background-image: url("/ak/images/homeIcon.png");
	background-repeat: no-repeat;
	height: 30px;
	margin: -6px 0 0 40px;
	width: 26px;
	background-position:center center;
}
.mainNav > ul > li:first-child:hover {
height: 17px;
margin: -7px 0 0 40px;
width: 26px;
}
.mainNav ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display:block;
}
/* main nav level 2*/
.mainNav ul li ul {
	display:none;
	background-color: #003F84;
	list-style: none outside none;
	position: absolute;
	width: 190px;
	z-index: 10001;
	margin: 15px 0 0 -15px;
	opacity:.96;
	font-size:12px;
}
#sub4 {
	width: 440px;
}
#sub4 .col1 {
	width: 220px;
	float:left;
}
#sub4 .col1 > li:hover, #sub4 .col2 > li:hover {
	width: 200px;
}
.mainNav ul li ul.twoCol {
	width: 440px;
}
.mainNav ul li ul.twoCol .col1, .mainNav ul li ul.twoCol .col2 {
	width: 220px;
	float: left;
}
.mainNav ul li ul li, .mainNav ul li ul li:first-child {
	margin:0 0 0 -40px !important;
	padding:5px 10px;
	width:210px;
}
.mainNav ul li ul li:hover {
	background-color: #F88C00;
	margin:0 0 0 -40px;
	padding:5px 10px;
	width:210px;
}
.mainNav ul li ul.twoCol li:hover {
	width: 200px;
}
.mainNav .searchBox {
	padding: 5px;
}
.mainNav .searchBox input.searchbox {
	padding: 7px 20px 6px 10px;
	margin-left:10px;
	margin-top: -1px;
	vertical-align: top;
}
.mainNav .searchBox .absbottom {
	margin-left: -8px;
margin-top: -1px;
}
.mainNav .searchBox > img {
	position: absolute;
	margin-left: -5px;
}
/* BODY AREA */
.contentContainer > div {
	float: left;
	padding: 20px 0px 20px 15px;
}
.contentContainer .centerContent {
	width: 450px;
}
#bannerphoto {
  min-height: 110px;
}
.contentContainer .rightContent {
	width: 225px;
	
}
.leftCol {
	width: 630px;
}
.rightCol {
	width: 260px;
}
/* HOME SLIDER */

.homeSlider {
	-moz-border-bottom-colors: none;
	border-color: #CCCCCC #CCCCCC #F88C00;
	border-style: solid;
	border-width: 1px 1px 5px;
	border-left: none;
	border-right: none;
}
.homeSlider .controls {
	height: 40px;
	margin: 0 auto;
	text-align: center;
	width: 150px;
}
.homeSlider .controls > a {
	background: none repeat scroll 0 0 #999999;
	border-radius: 100%;
	display: block;
	float: left;
	height: 14px;
	margin: 7px;
	width: 14px;
}
/* STORIES */
.featuredStories {
  min-height: 380px;
}
.topStoryImage {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 220px auto;
  float: left;
  height: 160px;
  width: 220px;
}
.featuredStories .topStory > img {
	float: left;
}
.featuredStories .topStory {
	border-bottom: 1px solid #999999;
	min-height:170px;
}
.featuredStories .story {
	margin-left: 240px;
}
.featuredStories .date {
	color: #999999;
	font-size: 16px;
}
.featuredStories .story a {
	color:#F88C00;
	text-decoration:none;
}
.featuredStories .otherStory {
	background: none repeat scroll 0 0 #FBFBFB;
	border-bottom: 1px solid #999999;
	float: left;
	padding: 10px 0;
	width: 50%;
	min-height:115px;
}
.featuredStories .otherStory > img {
	float: left;
	padding: 0 10px;
	max-width: 105px;
}

.featuredStories .otherStory p {
	margin: 0 0 0 70px;
	color:#333;
	font-size:11px;
}
.featuredStories .otherStory .date {
	color: #F88C00;
	font-size: 14px;
}
.topStory > a {
  text-decoration: none;
}
.otherStory a h3 {
  font-size: 12px;
  color:F88C00;
  font-weight:bold;
}

.otherStory  a {
	color:#F88C00;
	text-decoration:none;
}
/* TV */
.widget.jhTV {
  clear: both;
  padding-top: 10px;
}
#youmax {
	background-color: #fff !important;
	height: 240px;
	overflow: hidden;
}
#youmax-encloser {
	border: none !important;
}
#youmax-video-list-div {
	background-color:#FFF !important;
}
.youmax-video-tnail:before {
	content: url("../images/youtubePlay_off.png");
	left: 37%;
	position: relative;
	top: 40%;
}
/* VIRTUAL TOUR */
.virtualTour {
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	box-shadow: 0 0 2px #CCCCCC;
	padding: 10px;
}
.virtualTour > img {
	max-width: 240px;
}
/* ALERT */
.alert, .quicklinks, .support, .homeBox{
	border: 1px solid #ECECEC;
	border-radius: 10px;
	padding: 10px;
	background:#fbfbfb;
	clear:both;
}
.alert > h2 {
	font-size: 20px;
	
}
/*.alert > h2:before {
	content: url("../images/alertExclaimation.png");
	margin-left: -50px;
	position: absolute;
}
*/
.alert a {
	
	text-decoration:none;
}
.alert > img {
  padding: 5px 10px;
}


.quicklinks > h2, .support > h2, .homeBox > h2 {
	font-size: 20px;
	margin: 0;
}
.quicklinks > ul {
	margin-left: -20px;
}
.quicklinks ul li {
	list-style-image:url(../images/quicklinksListImage.png);
}
.quicklinks ul li:hover {
	list-style-image:url(../images/quicklinksListImage_on.png);
}
.quicklinks ul li a {
	color: inherit;
	font-size: 14px;
	text-decoration: none;
}
.quicklinks ul li a:hover {
	color: #F88C00;
}
.quicklinks , .homeBox, .alert, .virtualTour{
	margin: 0 0 10px 10px;
	width: 245px;
}
/* FOOTER AREA */
.footer {
	background: none repeat scroll 0 0 #003F84;
	border-top: 5px solid #F88C00;
	height: 285px;
}
.footer > img,
.footer .footerImage {
	padding: 20px 50px;
}
.address {
	color: #DDDDDD;
	font-size: 16px;
	left: 50px;
	position: relative;
	width: 200px;
}
.footerLogo {
	background: url("/ak/images/footerLogo.png") no-repeat scroll 0 0;
	height: 100px;
	width: 100%;
}
.footerNav {
	color: #DDDDDD;
	float: right;
	font-size: 16px;
	font-weight: 400;
	padding:20px;
}
.footerNav ul {
	list-style: none outside none;
}
.footerNav ul li {
	border-left: 1px solid #DDDDDD;
	float: left;
	padding: 0 10px;
}
.footerNav ul li:first-child {
	border-left: none;
}
.footerNav ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer .socialLinks {
	color: #DDDDDD;
	float: right;
	margin: -60px 40px;
}
.footer .socialLinks a.social {
	float:left;
	height:30px;
	width:30px;
	padding:0 5px;
	background-image:url("/ak/images/socialSprite.png");
	background-repeat:no-repeat;
}
.footer .socialLinks a {
	float: left;
}
.footer .socialLinks a.facebook {
	background-position: 0px 0px;
}
.footer .socialLinks a.twitter {
	background-position: -40px 0;
}
.footer .socialLinks a.flickr {
	background-position: -80px 0;
}
.footer .socialLinks a.youtube {
	background-position: -125px 0;
}
.footer .socialLinks a.careBade {
	left: 10px;
	position: relative;
	top: -20px;
}
.footerLogo > span {
	color: #DDDDDD;
	left: 200px;
	position: relative;
	top: 55px;
}
/* INNER PAGES*/
.innerNav {
	float: left;
	width: 200px;
}
.centerContent {
	float: left;
	width: 600px;
}
ul.jhLeftMenu li.levelHeader {
	border-bottom: 5px solid #f88c00;
	color: #ffffff;
	font: bold 14px Arial, Helvetica, sans-serif;
	min-height: 25px;
	width: 169px;
	background-image:none;
	padding:10px 10px 5px;
}
.jhLeftMenu > li {
	background-color: #003f84 !important;
}
/****************************************** Akumina Add ******************************************/
/* LOCATION */
ul#location {
	margin: 27px 0px 0px;
	padding: 0px;
	min-height:400px;
	height: auto;
	width: 436px;
	text-align: center;
	display: block;
	vertical-align: top;
}
ul#location li {
	list-style-type: none;
	display: block;
	width: 140px;
	height: 200px;
	text-align: center;
	float: left;
	display: inline;
	text-align: center;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1;
}
ul#location li a {
	margin: 0px;
	padding: 0px;
	line-height: 1.2;
}
ul#location li img {
	border: 3px solid #C4D1F4;
	width: 134px;
	height: 128px;
	margin: 0px 0px 5px;
	padding: 0px;
}
.locationCB {
	clear: both;
}
/* Container for the Menu */
#leftnav {
	margin: 0px 0 135px 0px;
	padding: 0;
	display: block;
	width: 201px;
	font: bold 11px/16px Arial, Helvetica, sans-serif;
}
/* Turns off Margin, Padding, and Bullets for the Menu List */
#leftnav ul {
	margin: 0px;
	padding: 0px;
}
#leftnav li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/* Sub Menu */
#leftnav ul {
	display:block;
}
/* Link Styles for the Menu */
#leftnav a {
	display: block;
	text-decoration: none;
	color: #D1D1D1;
	padding: 0px;
}
#leftnav li a.open {
	background: url(/images/leftnav/bg-ul.gif) no-repeat left -26px;
	color: #003366;
}
/* Hover and Active styles for the menu */
#leftnav a:hover, #leftnav a:active {
	display: block;
	text-decoration: underline;
	background-position: left bottom;
	color: #E1B227;
}
#leftnav ul a.open {
	background-position: left bottom;
}
/* Top level menu width */
#left1 {
	height: 31px!important;
	width: 201px!important;
	text-indent: -3000px;
}
#left2, #left3, #left4 {
	height: 33px!important;
	width: 201px!important;
	text-indent: -3000px;
}
#left1 {
	background: url(/images/sub/nav/leftnav1.gif) no-repeat left top;
}
#left2 {
	background: url(/images/sub/nav/leftnav2.gif) no-repeat left top;
}
#left3 {
	background: url(/images/sub/nav/leftnav3.gif) no-repeat left top;
}
#left4 {
	background: url(/images/sub/nav/leftnav4.gif) no-repeat left top;
}
#leftMenuItem a:hover, #leftMenuItem a:active {
	background-position:left bottom;
	color:#E1B227;
	display:block;
	text-decoration:underline;
}
/* form styling */
#formstyling h2 {
	margin: 0px;
	padding: 10px 0px 10px;
}
#formstyling div {
	margin: 0px 0px 10px;
	clear: both;
}
#formstyling table {
	margin: 0px;
	clear: both;
	margin-bottom: 20px;
}
#formstyling div label {
	width: 450px;
	display: block;
}
#formstyling div span {
	width: 120px;
	margin: 0px;
	padding: 0px;
}
#formstyling div input, #formstyling div select {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	display: block;
}
#formstyling div fieldset {
	margin: 0px;
	padding: 0px;
	display: block;
	clear: both;
	border: 0;
}
#formstyling div fieldset div {
	float: left;
	display: inline;
	clear: none;
	margin: 0px 0px 2px;
	padding: 0px;
	width: 160px;
}
#formstyling div fieldset input {
	float: left;
	display: inline;
}
#formstyling div fieldset label {
	width: auto;
	padding-right: 10px;
	float: left;
	display: inline;
}
#formstyling #submitbut {
	padding-top: 10px;
}
/* center content */
#contentcenter img {
	border: 3px solid #C4D1F4;
	margin-bottom: 10px;
	margin-top: 4px;
	margin-right: 10px;
}
.feature.childpub > img {
  float: left;
}
#contentcenter #print img {
	border: none;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#contentcenter #leftimg p {
	width: 145px;
	display: inline;
	font-size: 90%;
	font-style: italic;
	color: #666666;
	line-height: 113%;
	clear: both;
}
#contentcenter #leftimg img {
	border: 3px solid #C4D1F4;
	margin-bottom: 4px;
	margin-top: 4px;
}
div.line {
	border-bottom: 1px solid #C8E1F1;
	display: block;
	padding: 0px;
	margin: 0px;
	height: 10px;
	width: 450px;
	clear: both;
}
/* FEATURES */
.feature {
	height: auto;
	padding: 13px 0px 0px;
	margin: 0px;
}
.feature p img {
	border: 3px solid #C4D1F4;
	float: left;
	display: inline;
	margin-right: 11px;
	margin-bottom: 4px;
	margin-top: 4px;
}
.feature a {
	display: block;
}
/*pagebanner*/ 
#pagebanner {
	width: 507px;
	height: 121px;
	background: url(/images/layout/banner-shad.gif) repeat-x left bottom;
	padding: 0px;
	margin: 0px 0px 7px;
}
/*the image background changes via css in other files*/ 
#pagebanner .bannerphoto {
	margin: 0px 7px;
	padding: 0px;
	width: 493px;
	height: 111px;
	display: block;
}
/*quicklinks*/ 
#quicklinks {
	width: 225px;
	height: 112px;
	background: #FFCC00 url(/images/sub/nav/quicklinks-bk2.gif) no-repeat left top;
	margin: 0px;
	padding: 9px 0px 0px;
	line-height: 100%;
	display: block;
	border-bottom: 13px solid #FFFFFF;
}
/* bullets - center area */
#quicklinks ul {
	margin: 0px 0px 5px 32px;
	padding: 0px;
	display: block;
	line-height: 100%;
	border: 0px solid #FFCC00;
}
#quicklinks ul li {
	display: block;
	text-decoration: none;
	padding: 0px 0px 2px;
	list-style: none;
	margin: 0px;
	font: 11px/1 Arial, Helvetica, sans-serif;
}
#quicklinks ul li a:link, #quicklinks ul li a:visited {
	font-weight: bold;
	color: #002767;
	text-decoration: none;
}
#quicklinks ul li a:active, #quicklinks ul li a:hover {
	color: #00468E;
	text-decoration: underline;
}
#quicklinks img.imgover {
	margin: 0px 0px 0px 32px;
}

/* center headline styles */
.rightContent h1 {
	color: #fff;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	margin: 0px 0px 6px;
	padding: 8px 21px 5px 8px;
	width: 196px;
	/* PATIENTS */
	background: #003f84 !important;
	border-bottom: 2px solid #f88c00;
	
}
.relatedPages h1 {
  text-indent: 20px;
}
.rightContent #calendar h1 {
	/* HEALTH */
	background: #FE9900 url(/ak/images/heading-cal.gif) no-repeat left top;
}
/* Container for the Menu */
.rightportlet {
	margin: 0px 0px 8px;
	padding: 0px 0px 6px;
	display: block;
	width: 225px;
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	/* PATIENTS */
	background: #D5E9FF !important;
}
/* Container for the Menu */
/* Turns off Margin, Padding, and Bullets for the Menu List */
.rightportlet ul {
	margin: 0px;
	padding: 0px;
	}
.rightportlet li {
	/*margin: 0px;
	padding: 0px 20px 0px 29px;
	list-style-type: none;*/

    margin-left:24px;
    list-style:square;
	zoom: 1;
}
#contentleft .rightportlet li {
	margin: 0px;
	padding: 0px 20px 0px 15px;
	list-style-type: none;
	zoom: 1;
}
#contentleft .rightportlet li  li{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	margin-left: 15px;
	list-style-type: square;
	zoom: 1;
}

/* Link Styles for the Menu */
.rightportlet li a, .rightportlet li a:visited {
	display: block;
	text-decoration: none;
	color: #002767;
	padding: 0px 10px 4px 0px;
	margin: 0px;
	color: #002767;
	outline: 0;
}
/* Hover and Active styles for the menu */
.rightportlet li a:hover, .rightportlet li a:active {
	text-decoration: underline;
	color: #00468E;
}
/* full list arrow */
.rightportlet a#fulllist, .rightportlet a#fulllist:visited {
	color: #1690E3;
	display: block;
	height: 12px;
	width: 88px;
	text-indent: -3000px;
	outline: 0;
	padding: 8px 15px 0px 29px;
	margin-top: 5px;
}
/* more events arrow */
.rightportlet a#moreevents, .rightportlet a#moreevents:visited {
	color: #1690E3;
	display: block;
	height: 12px;
	width: 88px;
	text-indent: -3000px;
	outline: 0;
	padding: 8px 15px 0px 29px;
	margin-top: 5px;
}


.rightportlet #newsclips p {
  margin-left: 70px;
}
#newsclips > a {
  position: relative;
  right: -190px;
}



/* TABS */
/* tabs */
#maincontent .finddoctor .tabs
{
	float:left;
	margin-right:8px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	width: 100%;
}
#maincontent .finddoctor .tabs li
{
	display: inline;
	margin-right:4px;
	float:left;			
}
#maincontent .finddoctor .tabs li.help
{
	position: absolute;
	right:0;
	top:0;			
	display: none;
}
#maincontent .finddoctor .tabs li a
{			
	display:block;
	background: transparent url(/images/bg-link-tabs.gif) no-repeat 0 0;
	float:left;
	font-size:1.3em;
	height:36px;
	color:#444444;
	text-decoration:none;
	font-size:1.1em;
}
#maincontent .finddoctor .tabs li.help a
{
	height:22px;
	width: 22px;
	text-indent: -10000px;
}
		
#maincontent .finddoctor .tabs li a.active
{			
	background: transparent url(/images/bg-link-tabs-active.gif) no-repeat scroll 0 0;
}
#maincontent .finddoctor .tabs li a span
{			
	background: transparent url(/images/bg-span-tabs.gif) no-repeat scroll right 0;
	padding:8px 10px 0;
	float:left;
	height: 26px;
	cursor: pointer;
}
#maincontent .finddoctor .tabs li a.active span
{			
	background: transparent url(/images/bg-span-tabs-active.gif) no-repeat scroll right 0;
}
		
#maincontent .finddoctor .specialty .options
{
	float:left;
	padding:16px 10px 0px;
	background-color:#D0CEC3;
	/*margin-bottom:10px;*/
	overflow:hidden;
	position:relative;
	z-index:0;
	width:420px;
	overflow:visible;
	height: 85px;
}
#maincontent .finddoctor .keyword .options
{
	float:left;
	padding:16px 10px 0px;
	background-color:#D0CEC3;
	/*margin-bottom:10px;*/
	overflow:hidden;
	position:relative;
	z-index:0;
	width:420px;
	overflow:visible;
	height: 85px;
}
		
#maincontent .finddoctor .specialty .options-submit
{
	float:left;
	padding:0px 10px 15px;
	background:#D0CEC3 url(/images/bg-box-alphabet.png) repeat-x scroll 0 bottom;
	overflow:hidden;
	position:relative;
	z-index:0;
	width:420px;
	overflow:visible;
	margin-bottom: 10px;
	height:10px;
}
		
#maincontent .finddoctor .keyword .options-submit
{
	float:left;
	padding:0px 10px 15px;
	background:#D0CEC3 url(/images/bg-box-alphabet.png) repeat-x scroll 0 bottom;
	overflow:hidden;
	position:relative;
	z-index:0;
	width:420px;
	overflow:visible;
	margin-bottom: 10px;
	height:10px;
}
				
		
#maincontent .finddoctor .index .options .topright,
#maincontent .finddoctor .specialty .options .topright,
#maincontent .finddoctor .keyword .options .topright,
#maincontent .finddoctor .showall .options .topright,
#maincontent .finddoctor .other .options .topright  {
	background:transparent url(/images/corner-right.gif) no-repeat scroll 0 0;
	height:4px;
	position:absolute;
	right:0;
	top:0;
	width:5px;			
    }
    
#maincontent .finddoctor .specialty .options select,
#maincontent .finddoctor .keyword .options select{
	cursor: pointer;
	width: 75%;
    }
				
#maincontent .finddoctor .options select.select-affiliation{
	width:342px !important;
    }
    
#maincontent .finddoctor .specialty .options .select-area div,
#maincontent .finddoctor .other .options .select-area div{
	font-size: 15px;
	color: #666;
	padding-top:10px !important;
	padding-left:10px !important;
    }
    
#maincontent .finddoctor .specialty .options .select-option,
#maincontent .finddoctor .other .options .select-option {		    
	border-bottom:1px solid #E1E1E1;
	padding:10px !important;
    }	
    	
#maincontent .finddoctor .options .subspecialty {
	padding-top:0;
    }	
			
#maincontent .finddoctor .options .subspecialty .panel  {
	padding-top:7px;
    }
	
#maincontent .finddoctor .options .subspecialty .hide   {
	padding-top:0 !important;
    }
		
#maincontent .finddoctor .options .subloading   {
	padding-top:7px;
    text-align:center;
    }
    
#maincontent .finddoctor .go    {
	border:0 none;
	float:right;
	position:relative;
	font-size:0px;
	line-height:0px;
	text-indent:-999px;
	display:block;	
	margin-top:14px;
	overflow:hidden;
	bottom:12px;
    }
    
#maincontent .find-go {
	position:relative;
	top:15px;
    }
    
#maincontent .find-go-submit {
	position:relative;
    }
    
#maincontent .finddoctor .find-go .go{
	margin-top:0 !important;
    }
    
.go {
	cursor:pointer;
    }
		
#maincontent .finddoctor #loading{
	text-align: center;
	width:432px;
	margin-top:10px;
    }
#maincontent .finddoctor .search input {
	background:transparent url(/images/finddoctor-keyword-bg.png) no-repeat scroll left top;
	border:medium none;
	display:block;
	font-size:15px;
	height:28px;
	padding:8px 0 0 10px;
	width:420px;
	color:#666666;
    }
    
#maincontent ul.related_list.thumbs li.row2 .award-list-block, #maincontent ul.related_list.thumbs li.row3 .award-list-block	 {
	margin-top: 2px;
    }

#pager-table td {
    width: 15px;
    }

ul.pagination {
    list-style-type:none;
    display:inline-block;
    margin: 5px 0;
    padding:0;
    }

.pagination li {
    width:20px;
    float:left;
    padding:0px 5px 0px 5px;
    }

div#banners {
    width:707px;
    z-index:2;
    overflow:hidden;
    }
div.result {
    border-style:solid;
    border-width:1px;
    border-color:#C4D1F4;
    margin:2px 0 2px 0;
}
div.result-data {
    display:block;
    clear:both;
    overflow:hidden;
}
div.result-item {
    float:left;
}

div.info {
    position:relative;
    top:52px;
}

img.avatar {
    width:130px;
    /*--height:150px; --*/
}
 
 #contentcenter h1 {
  color: #666666 !important;
}

 #leftimg{
  width: 165px;
  float: left;
}
#leftimg > img {
  max-width: 145px;
}


/* --- CALENDAR --- */
.calendarContainer {
  width: 700px;
}
.calendarContainer #Month > div {
  width: 700px;
}
 
	
	/* END TABS */

@media only screen 
and (min-width : 1224px) {
	nav.fvgNav ul li ul{
		right:-200px;
		left: initial;
	}
}